model.kernel.mol__sigma_prop: 8.188264788958163
model.kernel.mol__sigma_val: 1.7062309823809276
model.kernel.prot__gamma: 7.856623284169466
model.kernel.prot__stride_size: 10
model.kernel.prot__window_size: 20
model.learner: rfr
model.rfr.bootstrap: true
model.rfr.n_estimators: 250
